{% macro hrtPhaseBanner(params) %}
<div class="hrt-phase-banner">
  <p class="hrt-phase-banner__content">
    <strong class="hrt-tag hrt-phase-banner__content__tag">
      {{ params.tag.text }}
    </strong>
    <span class="hrt-phase-banner__content hrt-phase-banner__text">
      {{ params.html | safe if params.html else params.text }}
    </span>
  </p>
</div>
{% endmacro %}